<h1>Listado de Usuarios</h1>

<% if notice %>
  <div class="alert alert-success">
    <button type="button" class="close" data-dismiss="alert">×</button>
    <p><%= notice %></p>
  </div>
<% end %>

<table class="table table-hover table-condensed table-striped table-bordered">
  <tr>
    <th>Login</th>
    <th>Dni</th>
    <th>Name</th>
    <th>Lastname</th>
    <th>Role</th>
    <th></th>
    <th></th>
  </tr>

<% @users.each do |user| %>
  <tr>
    <td><%= user.login %></td>
    <td><%= user.dni %></td>
    <td><%= user.name %></td>
    <td><%= user.lastname %></td>
    <td><%= user.role_denomination %></td>
    <td><%= link_to 'Edit', edit_user_path(user) %></td>
    <td><%= link_to 'Destroy', user, method: :delete, data: { confirm: 'Are you sure?' } %></td>
  </tr>
<% end %>
</table>

<%= link_to 'Nuevo Usuario', new_user_path, { class: 'btn btn-primary' } %>